Page 106 of 116 FirstFirst ... 65696104105106107108 ... LastLast
Results 1,051 to 1,060 of 1154

Thread: Easy way to get cIOS on ANY 3.0-4.1 Wii!

  1. #1051
    New Member riger's Avatar
    Join Date
    Dec 2008
    Location
    Sweden
    Posts
    184
    Thanks
    4
    Thanked 42 Times in 38 Posts
    Quote Originally Posted by Chrisbit View Post
    I followed this guide in order to use Neogamma to play backups - and it worked! Thanks.

    Unfortunately it broke MPlayer CE on my 3.3E (PAL) system. Before, MPlayer 0.76 always froze at 'Loading' but 0.75 worked flawlessly. But after following this guide, 0.75 freezes a few seconds after it loads its menu and 0.76 still freezes at the loading screen. :|

    Any ideas what the problem might be?
    Try ver 0.77 of mPlayer CE
    -----------------------------------------
    3.2E, Wiikey1 1.99, SD:1gb/HD:320gb, BootMii@Boot2, HBC 1.1.2, PriiLoader 0.8beta4, cIOSx r21 d2x-v10beta53, CFG USB Loader Mod v70r65, WiiMC 1.3.3
    -----------------------------------------
    Brick Prevention- Things you should never do
    Guide: Softmod ANY Wii

  2. #1052
    Junior Member Chrisbit's Avatar
    Join Date
    Feb 2010
    Posts
    2
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by riger View Post
    Try ver 0.77 of mPlayer CE
    Thanks, but I found out what it was - I hadn't installed IOS202, 222, or 223. Installed those with Hermes' installer and MPlayer CE 0.76 is working perfectly.

  3. #1053
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    I have aquestion.. I have v3.4e but preloader v0.29 so the homebrew channel doesn't work...what can I do? If I use Gecko 1.9.1 and boot with that I can get back to the system menu... however I can't install HBC due to bootmii saying no known vulnerable IOS installed...I can get a version of wad manager to work in preloader that uses GC controler but its asking what IOS to use but I don't have 249 or 36....so I'm very lost..

  4. #1054
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    I'm getting sick of this...

    Use LOADMII!!!!!!

    Bannerbomb it, preloader it.

    What do you want? Would you like me to come around your house and do it for you as well?
    Not really doing much Wii stuff these days.

  5. 1 User Says Thank You Tealc For This Useful Post


  6. #1055
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    I understand your frustration, I share it aswell. But Loadmii will not work no matter what I do... I can't imagine how I'm doing it wrong... I'm not tring to bypass you I was just asking around to see if anyone had any other ideas... trust me after all this..the last thing I want to do it piss you off...

  7. #1056
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Ok I thought you were avoiding it for some reason.

    Never had an issue running Loadmii at all, it just worked, and I tested it from Priiloader a while back, and loaded TBR with it too. Mind you my Wii wasn't messed up.
    Not really doing much Wii stuff these days.

  8. #1057
    New Member
    Join Date
    Aug 2009
    Posts
    57
    Thanks
    4
    Thanked 4 Times in 3 Posts
    Quote Originally Posted by lilzay33311 View Post
    ok mi new wii serial starts with ul71 will the bannerbomb exploit brick my wii
    no but hackmii can do... and just look at HOW TO DOWNGRADE lu 70/71 wii´s tuts... but first instal PRIILOADER 0.3

  9. #1058
    New Member
    Join Date
    Dec 2009
    Posts
    14
    Thanks
    3
    Thanked 1 Time in 1 Post
    -1035 I'm getting the Failed at revision 0 error.. How the heck do i fix this..

    If i upgraded to 4.2 would that affect anything with the state im in now..
    I have 4.2u that never had problems with the Trucha Bug.. please help

  10. #1059
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by osiriskid View Post
    -1035 I'm getting the Failed at revision 0 error.. How the heck do i fix this..

    If i upgraded to 4.2 would that affect anything with the state im in now..
    I have 4.2u that never had problems with the Trucha Bug.. please help
    If you are saying that you updated your softmodded Wii to 4.2 then yes that is the source of your problem. Nintendo periodically issues system updates that do not really update the Wii, but rather are intended to kill of some aspect of softmodding. If this indeed what you did, you will need to re-softmod your Wii following one of the two softmod guides for 4.2 Wiis. Go to the Recommended Tutorials and Guides Form and follow either messie's or ShadowSonic's 4.2 softmod guides.

  11. #1060
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    Quote Originally Posted by zexeta View Post
    I'm having a similar problem, im on a LU65 wii that has 3.4u installed. Just picked this up fresh from the store and when i try to do step 2 it gives me this error :
    Error:ES_AddTitleStar returned -1035, maybe you need an updated downgrader
    Error: Could not set the revision to 0
    Downgrade failed

    Any help on this would be greatly appreciated i've been working on this for hours tried many guides and nothing seems to work. I just did a format and added HBC so everything is back to normal and it still wont work so hopefully someone can help me.
    i had this problem as well with my mates wii download this and use nus download instead of wads and it worked a treat for me

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •